 #=============================================================================#
 # Copyright (c) 2014, 2025 Stephan Wahlbrink and others.
 # 
 # This program and the accompanying materials are made available under the
 # terms of the Eclipse Public License 2.0 which is available at
 # https://www.eclipse.org/legal/epl-2.0, or the Apache License, Version 2.0
 # which is available at https://www.apache.org/licenses/LICENSE-2.0.
 # 
 # SPDX-License-Identifier: EPL-2.0 OR Apache-2.0
 # 
 # Contributors:
 #     Stephan Wahlbrink <sw@wahlbrink.eu> - initial API and implementation
 #=============================================================================#

NewDocWizard_title= New RTextile Document
NewDocWizardPage_title= RTextile Document (Textile+R)
NewDocWizardPage_description= Create a new RTextile file resource.

Validation_BlockWhitespace_message= ''{0}'' will not start a new block unless it is followed by a space character (\u203A \u2039)
